<?php
	require 'fpdf/fpdf.php';
	$pdf = new fpdf();
	$pdf->AddPage();
	$pdf->SetFont('Arial','B',15);
	$pdf->Cell(100, 10, 'Detalhes do Pedido', 1, 1, 'C');
	$pdf->Cell(100, 10, 'Detalhes do Pedido', 1, 1, 'C');	
	$pdf->Output();
?>

